Subject: Ticket Assigned - Re: Case Resolved- HAS NOT!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Jan 2022 10:30:56 +0000

Hi Sara Alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Case Resolved- HAS NOT!! To whom it may concern 

I have written many emails and I’m getting no where with your support team, this is outrageous and I’m getting sick, tired and fed up about this. 
I have sent you my bank statements to show and prove that I haven’t received this refund 

SAR 94.40) under this RRN: 127611076732 Claim and for the amount :(SAR 857.60),under  RRN: (127507006267)

These refund payments haven’t gone through!!! I have not received them!!!! 

Return my money please back today! 

> On 15 Jan 2022, at 09:50, Centrepoint <[email-masked]> wrote:

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3767825